<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<dirs>
    <entry loc="C:\Program Files\ANSYS Germany GmbH\medini analyze 2024 R2\Program\jre" stamp="1740053282320"/>
    <entry loc="C:\Program Files\ANSYS Germany GmbH\medini analyze 2024 R2\Program" stamp="1740053282933"/>
</dirs>
